RubyGems Navigation menu

Reverse dependencies for dependabot-composer Latest version of the following gems require dependabot-composer

Total downloads 630,522

For this version 332

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: